.three-step-guide .three-step-guide-content {
    justify-content: space-around;
    max-width: 1360px;
    height: 56px
}

@media(min-width: 767.5px) {
    .three-step-guide .three-step-guide-content {
        height: 72px
    }
}

@media(min-width: 1023.5px) {
    .three-step-guide .three-step-guide-content {
        height: 120px
    }
}

.three-step-guide .three-step-guide-content .step .icon {
    width: 24px;
    height: 24px
}

@media(min-width: 767.5px) {
    .three-step-guide .three-step-guide-content .step .icon {
        width: 40px;
        height: 40px
    }
}

@media(min-width: 1023.5px) {
    .three-step-guide .three-step-guide-content .step .icon {
        width: 64px;
        height: 64px
    }
}

.three-step-guide .three-step-guide-content .step .icon.icon-join {
    -webkit-mask: url(/static/images/icons/icon-three-step-guide-join.svg) no-repeat center;
    -webkit-mask-size: contain
}

.three-step-guide .three-step-guide-content .step .icon.icon-deposit {
    -webkit-mask: url(/static/images/icons/icon-three-step-guide-deposit.svg) no-repeat center;
    -webkit-mask-size: contain
}

.three-step-guide .three-step-guide-content .step .icon.icon-play {
    -webkit-mask: url(/static/images/icons/icon-three-step-guide-play.svg) no-repeat center;
    -webkit-mask-size: contain
}

.three-step-guide .three-step-guide-content .arrow {
    height: auto;
    -webkit-mask: url(/static/images/icons/icon-arrow-right.svg) no-repeat center;
    -webkit-mask-size: contain;
    width: 8px
}

@media(min-width: 767.5px) {
    .three-step-guide .three-step-guide-content .arrow {
        width: 16px
    }
}

@media(min-width: 1023.5px) {
    .three-step-guide .three-step-guide-content .arrow {
        width: 24px
    }
}

.mobile-download .mobile-download-image {
    bottom: 64px;
    z-index: 1
}

.mobile-download .mobile-download-content {
    height: 140px;
    padding-left: 343px;
    border-radius: 16px
}

.jackpot-banner {
    height: 64px;
    padding: 0 16px 0 16px
}

@media(min-width: 767.5px) {
    .jackpot-banner {
        padding: 0 24px 0 24px;
        height: 96px
    }
}

.jackpot-banner .jackpot-banner-background {
    border-radius: 4px;
    width: -webkit-fill-available;
    height: 100%
}

.jackpot-banner .jackpot-banner-content {
    position: absolute;
    height: inherit;
    width: -webkit-fill-available;
    padding: inherit;
    left: 0;
    top: 0
}

.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize {
    display: flex
}

.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .prize-separator,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .prize-separator,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .prize-separator {
    height: 6px;
    width: 6px;
    transform: rotate(45deg)
}

.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .prize-name,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .prize-name,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .prize-name {
    max-width: 135px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

@media(min-width: 767.5px) {

    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .prize-name,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .prize-name,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .prize-name {
        max-width: 185px
    }
}

@media(min-width: 1023.5px) {

    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .prize-name,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .prize-name,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .prize-name {
        max-width: 195px
    }
}

.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .currency-prize,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .currency-prize,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .currency-prize {
    max-width: 135px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

@media(min-width: 767.5px) {

    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .currency-prize,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .currency-prize,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .currency-prize {
        max-width: 185px
    }
}

@media(min-width: 1023.5px) {

    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .currency-prize,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .currency-prize,
    .jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .currency-prize {
        max-width: 195px
    }
}

.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .first-prize .currency-prize .prize-values,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .second-prize .currency-prize .prize-values,
.jackpot-banner .jackpot-banner-content .jackpot-banner-prizes .third-prize .currency-prize .prize-values {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}